Subject: Re: iproute2 regression -- ss -u returns an empty list

From: Mihai Moldovan <[email-masked]>
Date: Tue, 28 Apr 2015 15:14:31 +0200

Hi Vadim,

On 28.04.2015 01:21 PM, Vadim Kochan wrote:
> Seems I have a fixed version, I tested it localy with different
> option combinations, and now there should be no issues when specifying
> different families.

Thanks for the quick work! I'm happy to test.

> Would you be able to test it ? How I can provide a fixed version to you -
> by patch or I can push to my github and give you a link ?

I don't mind, any way is fine. I can work either way.

Mihai